<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000027298572</ID>
<TITRE_TA>Paragraphe 1er : Véhicules automobiles.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298590" num="2" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298591" num="3" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298592" num="4" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="MODIFIE" fin="1965-08-25" id="LEGIARTI000027298593" num="5" origine="LEGI"/>
<LIEN_ART debut="1965-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027324239" num="5" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="MODIFIE" fin="1965-08-25" id="LEGIARTI000027298595" num="6" origine="LEGI"/>
<LIEN_ART debut="1965-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027324241" num="6" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298596" num="7" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="MODIFIE" fin="1965-08-25" id="LEGIARTI000027298598" num="8" origine="LEGI"/>
<LIEN_ART debut="1969-02-09" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027325569" num="8" origine="LEGI"/>
<LIEN_ART debut="1965-08-25" etat="MODIFIE" fin="1969-02-09" id="LEGIARTI000028753788" num="8" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298599" num="9" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298600" num="10" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298601" num="11" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298602" num="12" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298603" num="13" origine="LEGI"/>
<LIEN_ART debut="1955-08-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027298604" num="14" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000283772" date_publi="1955-08-28" date_signature="1955-08-18" ministere="" nature="ARRETE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Arrêté du 18 août 1955" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000283772">Arrêté du 18 août 1955 FREINAGE</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 18 août 1955" debut="1955-08-29" fin="2999-01-01" id_txt="LEGITEXT000027297813">Arrêté du 18 août 1955 relatif au freinage des véhicules automobiles</TITRE_TXT>
<TM>
<TITRE_TM debut="1955-08-29" fin="2999-01-01" id="LEGISCTA000027298565">Titre Ier : Dispositions applicables aux véhicules automobiles (y compris les trolleybus), remorques, semi-remorques, véhicules articulés et ensembles de véhicules</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
